<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000045978554</ID>
<TITRE_TA>Titre V : NOMINATION DES CLERCS DE COMMISSAIRE DE JUSTICE HABILITÉS À PROCÉDER AUX CONSTATS</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045978585" num="56" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045978591" num="57" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045978593" num="58" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045978594" num="59" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000045978529" date_publi="2022-06-30" date_signature="2022-06-29" ministere="Ministère de la justice" nature="DECRET" nor="JUSC2214158D" num="2022-949" num_parution_jo="0150">
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045978529">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2022-07-01" fin="2999-01-01" id_txt="LEGITEXT000045981331">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
